/*
Theme Name: hellboy
Theme URI: http://studios.tinytall.de
Author: Florian Bäthge
Author URI: http://studios.tinytall.de
Description: hellboy theme based on tetris
Version: 1.0
License: GPL
License URI: n/a
Tags: hellboy theme
Text Domain: hellboy
Template: tetris
*/

body a {
	color: #e2951b;
}
body a:hover {
	text-decoration: underline;
	color: #e2951b;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #e2951b;
	text-decoration: none;
}

#header {
	position: relative;
	background: #e2951b;
	margin-bottom: 30px;
}

#navigation .sf-menu > .current-menu-item > a {
	background: #e2951b;
	color: #fff;
	font-weight: bold;
}

#post-tags a {
	background: #e2951b;
	display: block;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	border-radius: 2px;
	color: #fff;
	font-size: 0.929em;
	padding: 2px 6px;
}

.page-pagination a:hover, .page-pagination span.current {
	color: #fff;
	background: #e2951b;
	text-decoration: none;
}

#sidebar a:hover {
	color: #e2951b;
	text-decoration: none;
}

#sidebar .tagcloud a,
#footer .tagcloud a {
	background: #e2951b;
	color: #fff;
}

#footer a {
	color: #aaa;
}

#footer a:hover {
	color: #e2951b;
	text-decoration: none;
}

.search-entry-image a:hover{
	border-color: #e2951b;
}

.entry button, .entry input[type="button"], .entry input[type="submit"], #commentsbox input[type="submit"] {
	position: relative;
	display: block;
	padding: 0 15px;
	height: 35px;
	line-height: 35px;
	outline: none;
	border: none;
	background: #e2951b;
	color: #fff;
	font-weight: 400;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 0.857em;
	cursor: pointer;
	-webkit-appearance: none !important;
}


@media only screen and (max-width: 959px) {
  #navigation {
    background-color: #e2951b !important;
  }
}
